import { View } from "@egova/flagwind-web";
import "./index.scss";
/**
 * @class
 * @version 1.0.0
 */
export default class MainWrapper extends View {
    defaultImg: any;
    get userPhoto(): any;
    onMain(): void;
}
